.modal-mask {
  position: fixed;
  z-index: 9998;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  transition: opacity 0.3s ease;
  display: grid;
  place-items: center;
}

.modal-container {
  overflow-y: scroll;
  width: 500px;
  height: 300px;
  padding: 48px;
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.33);
  transition: all 0.3s ease;
  text-align: left !important;
}

.modal-header {
  font-size: 20px;
  color: #274a44;
  font-weight: bold;
  margin-bottom: 20px;
}

.modal-subtitle {
  font-size: 18px;
  color: #274a44;
  font-weight: bold;
  margin: 20px 0px 20px 0px;
}

.modal-content {
  font-size: 16px;
  color: #274a44;
  line-height: 20px;
}

.modal-line {
  margin: 10px 0px;
  color: #274a44;
}

.modal-post-script {
  color: #274a44;
  font-weight: bold;
}

.web-link {
  font-weight: bold;
  color: #274a44;
}

@media screen and (max-width: 700px) {
  .modal-container {
    width: auto;
    margin: 0 15px;
  }
}
